IF NOT OBJECT_ID ('FK_EST_SNGPC_SAIDA_EST_NF_SAI_IT_EST_SNGPC_SAIDA') IS NULL
	BEGIN
		ALTER TABLE [dbo].[EST_NF_SAI_IT_EST_SNGPC_SAIDA] DROP CONSTRAINT [FK_EST_SNGPC_SAIDA_EST_NF_SAI_IT_EST_SNGPC_SAIDA]
	END

GO
GO

ALTER TABLE [dbo].[EST_NF_SAI_IT_EST_SNGPC_SAIDA]  WITH CHECK ADD  CONSTRAINT [FK_EST_SNGPC_SAIDA_EST_NF_SAI_IT_EST_SNGPC_SAIDA] FOREIGN KEY([CD_SAI_SNGPC])
REFERENCES [dbo].[EST_SNGPC_SAIDA] ([CD_SAI_SNGPC])
ON UPDATE NO ACTION 
ON DELETE NO ACTION 


